#container{

    display: flex;
    align-self: center;
    justify-self: center;
}

h1,span{

    font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 2em;
    display: inline-block;
}
.box{
width: 500px;
height: 200px;
stroke: rgb(139, 0, 0);
margin:5px;
border-radius: 500px;
}

#selectColor{

    color: #fff;
    padding:3px;
    font-weight:bold;  

}